﻿@charset "UTF-8";

img {
  width: 100%;
}

.top article {
  padding-top: 0;
}

section#mainVisual {
  background: url(../../images/top/img-top.png) no-repeat center center;
  background-size: cover;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

section#mainVisual::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(4, 0, 0, 0.1);
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

section#mainVisual .logo {
  width: 35%;
  margin: 11% 0 0;
}

section#mainVisual .fixed_box {
 margin: 40px 0 0;
 position: static;
 transform: translate(0, 0);
}

section#mainVisual .arrow__down {
  height: 20px;
  width: 20px;
  position: absolute;
  bottom: 10%;
}

section#mainVisual .arrow__down .arrow__down__inner {
  animation: arrow-down 1.5s infinite;
  border-bottom: 4px solid #fff;
  border-left: 4px solid #fff;
  height: 100%;
  width: 100%;
  transform: rotateZ(-45deg);
}

section#about {
  background: url("../../images/top/img-top-about.jpg") no-repeat top center;
  background-size: cover;
  height: calc(100vh - 70px);
  color: #fff;
  position: relative;
}

section .sectionInner {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

section .sectionInner h2 {
  font-size: 1.8rem;
  font-weight: bold;
  text-shadow: 0 0 5px #000;
}

section .sectionInner p {
  font-size: 0.9rem;
  text-shadow: 0 0 5px #000;
}

section .sectionInner .lnk_btn {
  width: 480px;
}

section#about .sectionInner {
  width: 50%;
  height: auto;
  text-align: left;
  align-items: flex-start;
  position: absolute;
  bottom: 5%;
  right: 5%;
}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, section#about .sectionInner {
    display: block;
  } /* IE11 */
}

section#concept picture img {
  display: none;
}

section#concept .sectionInner h2 {
  text-shadow: none;
}

section#concept .sectionInner .col2 {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
}

section#concept .sectionInner .col2 .col {
  width: 50%;
}

section#concept .sectionInner .col2 .col:first-child {
  background: url("../../images/top/img-top-concept2.jpg") no-repeat bottom right;
  background-size: cover;
  min-height: 650px;
}

section#concept .sectionInner .col2 .col:last-child {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

section#concept .sectionInner .col2 .col:last-child h2 {
  font-weight: normal;
  font-size: 40px;
  margin-bottom: 40px;
  text-align: center;
}

section#concept .sectionInner .col2 .col:last-child p {
  text-shadow: none;
  text-align: left;
}

section#concept .sectionInner .col2 .col:last-child a.lnk_btn.btn_white {
  border: solid 1px #000;
  color: #000!important;
}

section#concept .sectionInner .col2 .col:last-child a.lnk_btn.btn_white:hover {
  border: solid 1px #000;
  background-color: #000;
  color: #fff!important;
}

section#build .sectionInner {
  width: 100%;
  height: auto;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: left;
  align-items: flex-start;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px;
}

section#build .sectionInner h2 {
  font-size: 32px;
  font-weight: normal;
}

section#build .sectionInner p {
  font-size: 16px;
}

section#top_contents-residence .skyline {
  background: url("/images/top/img-top-skyline.webp") no-repeat center bottom/cover;
  width: 100%;
}

section#top_contents-residence .mv {
  background: url("/images/top/new-project.jpg") no-repeat left top/cover;
  width: 100%;
  height: calc(100vh - 70px);
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
}

section#top_contents-residence .mv .layer {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
  pointer-events: none;
  z-index: 2;
}

section#top_contents-residence .mv iframe {
  position: absolute;
  top: 0;
  left: 0;
  border: none;
}

section#top_contents-residence .mv .ico {
  text-align: center;
  font-size: 1.5rem;
  /*font-size: 1rem;*/
  color: #fff;
  line-height: 1.4;
  background-color: #000;
  padding: 10px 40px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

section#top_contents-residence .mv .fade_wrap {
  width: 100%;
  opacity: 0;
  transition: opacity 2s;
  z-index: 2;
}

section#top_contents-residence .mv .fade_wrap.fadeIn {
  opacity: 1;
}

section#top_contents-residence .mv .fade_wrap .logo {
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
}

section#top_contents-residence .mv .fade_wrap .btn {
  width: 100%;
  max-width: 480px;
  padding: 0;
  text-align: center;
  margin: 50px auto 0;
}

section#top_contents-residence .mv .fade_wrap .btn a {
  display: block;
  width: 100%;
  max-width: 480px;
  margin: 0 auto;
  padding: 13px 0;
  background-color: #EA9C33;
  border: solid 1px #EA9C33;
  color: #fff;
  transition: all 0.5s;
  font-weight: normal;
  letter-spacing: 0.1em;
  pointer-events: all;
}

section#top_contents-residence .mv .fade_wrap .btn a:hover {
  background-color: #fff;
  color: #EA9C33;
}

section#top_contents-residence h2 {
  text-shadow: none;
  font-size: 40px;
  font-weight: normal;
  margin: 70px auto 50px;
}

section#top_contents-residence h3 {
  font-size: 24px;
  font-weight: normal;
  margin: 0 auto 15px;
}

section#top_contents-residence p {
  text-shadow: none;
  text-align: left;
  font-size: 1rem;
}

.residence_other .top_contents-residence-inner {
  margin: 70px 0 0;
}

.residence_other .top_contents-residence-inner h4 {
  font-size: 2rem;
  padding-bottom: 1rem;
  padding-top: 3rem;
}

@media screen and (min-width: 1025px) {
 section#top_contents-residence .skyline {
   height: 50vh;
   /*height: calc(100vh - 70px);*/
 }
}

@media screen and (max-width: 1024px) {
 section#top_contents-residence .skyline {
   aspect-ratio: 116 / 64;
 }
}

@media screen and (max-width:768px) {
  section#mainVisual {
    background: url(/images/top/img-top-sp.png) no-repeat center center;
    background-size: cover;
    height: 90vh;
  }

  section#mainVisual .logo {
    width: 80%;
    margin: 25% 0 0;
  }
 
  section#about {
    background: none;
    height: auto;
  }

  section .sectionInner{
    padding: 20px 20px 40px;
    text-align: center;
  }

  section .sectionInner h2 {
    color: #000;
    font-size: 25px;
    font-weight: normal;
    text-shadow: none;
    margin: 0 auto 15px;
  }
 
  section .sectionInner p {
    color: #000;
    text-shadow: none;
  }

  section .sectionInner .lnk_btn {
    width: 100%;
  }

  section#about .sectionInner {
    width: 100%;
    align-items: flex-start;
    position: static;
  }
  
  section .sectionInner .lnk_btn.btn_white {
    border: 1px solid #000!important;
    color: #000!important;
    width: 100%;
  }

  section#concept picture img {
    display: block;
  }

  section#concept .sectionInner .col2 {
    flex-direction: column;
  }

  section#concept .sectionInner .col2 .col {
    width: 100%;
  }

  section#concept .sectionInner .col2 .col:first-child {
    background: none;
    min-height: 0;
  }

  section#concept .sectionInner .col2 .col:last-child h2 {
    font-size: 24px;
    margin: 0 auto 15px;
  }

  section#build {
    height: 70vh;
  }

  section#build .sectionInner {
    width: 100%;
  }

  section#build .sectionInner h2 {
    font-size: 24px;
    margin: 0;
    color: #fff;
  }

  section#build .sectionInner p {
    color: #fff;
    font-size: .9rem;
  }
 
  section#top_contents-residence .skyline {
    aspect-ratio: 335 / 185;
  }

  section#top_contents-residence .mv {
    background: url("/images/top/new-project_x2.jpg") no-repeat left top/cover;
    height: calc(100svh - 50px);
    background-position: center center;
  }

  section#top_contents-residence .mv .layer .logo {
    width: 80%;
    margin: 0 auto;
  }

  section#top_contents-residence .mv .layer .fade_contents .btn {
    width: 95%;
    margin: 0 auto;
  }

  section#top_contents-residence .mv .layer .fade_contents .btn a {
    width: 100%;
  }
 
  section#top_contents-residence .mv .fade_wrap {
   padding: 0 10px;
 }

  section#top_contents-residence .sectionInner {
    padding: 0 10px 40px;
  }

  section#top_contents-residence .sectionInner h2 {
    font-size: 24px;
    margin: 15px auto;
  }

  section#top_contents-residence .sectionInner h3 {
    font-size: 18px;
    margin: 0 auto 10px;
  }

  section#top_contents-residence .sectionInner p {
    font-size: .9rem;
  }
 
  .residence_other .top_contents-residence-inner {
   margin: 40px 0 0;
  }
 
  .residence_other .top_contents-residence-inner h4 {
   font-size: 1.5rem;
   padding-top: 1rem;
  }
}